<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="8dp">

    <Button
        android:id="@+id/btnIdentify"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/identification"/>

    <TextView
        android:id="@+id/tvMsg"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:paddingTop="12dp"
        android:gravity="center_horizontal" />
</LinearLayout>